.content {
    background-color: #f4f4f4;
}
.navbar {
    padding: 10px 15px;
    border-bottom: 2px solid #ececec;
}
.navbar-nav li {
    margin: 0 10px;
}

.main-editor {
    height: 100%;
    max-height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}
.content-window {
    margin: 30px;
}
.button-del {
    float: right;
}
